&About WizEvernote...=關於 WizEvernote(&A)...
&Browse...=瀏覽(&B)...
&Evernote Notebook File:=Evernote 筆記本檔案(&E)：
About WizEvernote=關於 WizEvernote
Cancel=取消
Can't get field data.=不能取得欄位資料
Can't get field value.=不能取得欄位值
Can't open database:\n\n%1=不能開啟資料庫：\n\n%1
Can't query database:\n\n%1=不能查詢資料庫：\n\n%1
Copyright (C) 2010=版權所有 (C) 2010
Create [Evernote] folder=
Evernote Notebook File (*.exb)|*.exb|=Evernote 筆記本檔案 (*.exb)|*.exb|
Failed to create database object=建立資料庫物件失敗
Failed to create document:\n\n%1=建立文件失敗：\n\n%1
Failed to create folder:\n\n%1=建立資料夾失敗：\n\n%1
Failed to save document:\n\n%1=儲存文件失敗：\n\n%1
File does not exists:\n\n%1=檔案不存在：\n\n%1
Import completed=匯入完成
Import Evernote To Wiz=匯入 Evernote 到 Wiz
OK=確定
WizEvernote, Version 1.0=WizEvernote, 版本 1.0